Module
Inhalte
Index 🔎︎

# Statistik Teil 2

## F.INV

Ergibt die Quantile der kumulativen F-Verteilung. Die F-Verteilung wird in F-Tests dazu verwendet, bei Streuungen zweier Datenmengen das Verhältnis zu setzen.

### Syntax

F.INV(Zahl; Freiheitsgrade1; Freiheitsgrade2)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse F-Verteilung berechnet werden soll.

Freiheitsgrade1 ist die Anzahl von Freiheitsgraden im Zähler der F-Verteilung.

Freiheitsgrade2 ist die Anzahl von Freiheitsgraden im Nenner der F-Verteilung.

### Beispiel

=F.INV(0,5;5;10) ergibt 0,9319331609.

## F.INV.RE

Ergibt die Umkehrfunktion der rechtsseitigen F-Verteilung.

### Syntax

F.INV.RE(Zahl; Freiheitsgrade1; Freiheitsgrade2)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse F-Verteilung berechnet werden soll.

Freiheitsgrade1 ist die Anzahl von Freiheitsgraden im Zähler der F-Verteilung.

Freiheitsgrade2 ist die Anzahl von Freiheitsgraden im Nenner der F-Verteilung.

### Beispiel

=F.INV.RE(0,5;5;10) ergibt 0,9319331609.

## F.TEST

Ergibt das Ergebnis eines F-Tests.

### Syntax

F.TEST(Daten1; Daten2)

Daten1 ist die erste Datensatzmatrix.

Daten2 ist die zweite Datensatzmatrix.

### Beispiel

=F.TEST(A1:A30;B1:B12) berechnet, ob die beiden Datenmengen sich in ihrer Varianz unterscheiden, und ergibt die Wahrscheinlichkeit dafür, dass beide Mengen möglicherweise aus der gleichen Grundgesamtheit stammen.

## F.VERT

Berechnet die Werte der linksseitigen F-Verteilungsfunktion.

### Syntax

F.VERT(Zahl; Freiheitsgrade1; Freiheitsgrade2; K)

Zahl ist der Wert, zu dem die F-Verteilung berechnet werden soll.

Freiheitsgrade1 sind die Freiheitsgrade im Zähler der F-Verteilung.

Freiheitsgrade2 sind die Freiheitsgrade im Nenner der F-Verteilung.

K = 0 oder FALSCH berechnet die Dichtefunktion, K = 1 oder WAHR die Verteilung.

### Beispiel

=F.VERT(0,8;8;12;0) ergibt 0,7095282499.

=F.VERT(0,8;8;12;1) ergibt 0,3856603563.

## F.VERT.RE

Berechnet die Werte der F-Verteilungsfunktion.

### Syntax

F.VERT(Zahl; Freiheitsgrade1; Freiheitsgrade2)

Zahl ist der Wert, zu dem die F-Verteilung berechnet werden soll.

Freiheitsgrade1 sind die Freiheitsgrade im Zähler der F-Verteilung.

Freiheitsgrade2 sind die Freiheitsgrade im Nenner der F-Verteilung.

### Beispiel

=F.VERT.RE(0,8;8;12) ergibt 0,6143396437.

## FINV

Ergibt die Quantile der F-Verteilung. Die F-Verteilung wird in F-Tests dazu verwendet, bei Streuungen zweier Datenmengen das Verhältnis zu setzen.

### Syntax

FINV(Zahl; Freiheitsgrade1; Freiheitsgrade2)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse F-Verteilung berechnet werden soll.

Freiheitsgrade1 ist die Anzahl von Freiheitsgraden im Zähler der F-Verteilung.

Freiheitsgrade2 ist die Anzahl von Freiheitsgraden im Nenner der F-Verteilung.

### Beispiel

=FINV(0,5;5;10) ergibt 0,93.

## FISHER

Ergibt die Fisher-Transformation für x und erzeugt eine Funktion, die annähernd normal verteilt ist.

### Syntax

FISHER(Zahl)

Zahl ist der Wert, der transformiert werden soll.

### Beispiel

=FISHER(0,5) ergibt 0,55.

## FISHERINV

Ergibt die inverse Fisher-Transformation für x und erzeugt eine Funktion, die annähernd normal verteilt ist.

### Syntax

FISHERINV(Zahl)

Zahl ist der Wert, der rücktransformiert werden soll.

### Beispiel

=FISHERINV(0,5) ergibt 0,46.

## FTEST

Ergibt das Ergebnis eines F-Tests.

### Syntax

FTEST(Daten1; Daten2)

Daten1 ist die erste Datensatzmatrix.

Daten2 ist die zweite Datensatzmatrix.

### Beispiel

=FTEST(A1:A30;B1:B12) berechnet, ob die beiden Datenmengen sich in ihrer Varianz unterscheiden, und ergibt die Wahrscheinlichkeit dafür, dass beide Mengen möglicherweise aus der gleichen Grundgesamtheit stammen.

## FVERT

Berechnet die Werte der F-Verteilungsfunktion.

### Syntax

FVERT(Zahl; Freiheitsgrade1; Freiheitsgrade2)

Zahl ist der Wert, zu dem die F-Verteilung berechnet werden soll.

Freiheitsgrade1 sind die Freiheitsgrade im Zähler der F-Verteilung.

Freiheitsgrade2 sind die Freiheitsgrade im Nenner der F-Verteilung.

### Beispiel

=FVERT(0,8;8;12) ergibt 0,61.

## G.TEST

Berechnet die Wahrscheinlichkeit des Beobachtens einer z-Statistik, die größer ist als die basierend auf einer Stichprobe berechnete.

### Syntax

G.TEST(Daten; my; Sigma)

Daten ist die gegebene Probe, die von einer normalverteilten Menge genommen wurde.

my ist der bekannte Mittelwert der Menge.

Sigma (optional) ist die bekannte Standardabweichung der Menge. Wenn dieser Parameter fehlt, wird die Standardabweichung der gegeben Probe genommen.

### Beispiel

G.TEST(A2:A20;9;2) ergibt das Ergebnis eines Gauß-Tests einer Stichprobe in A2:A20, gezogen aus einer Gesamtheit mit Zentralwert 9 und einer bekannten Standardabweichung von 2.

## GAMMA

Ergibt den Wert der Gammafunktion. Beachten Sie, dass GAMMAINV nicht das Inverse von GAMMA ist, sondern von GAMAVERT.

### Syntax

Zahl ist der Wert, zu dem die Gamma Funktion berechnet werden soll.

## GAMMA.INV

Ergibt das Inverse der kumulativen GAMMAVERT Verteilung. Diese Funktion erlaubt es Ihnen, nach Variablen in verschiedenen Verteilungen zu suchen.

Die Funktion ist identisch zu GAMMAINV und wurde für die Kompatibilität mit anderen Office-Anwendungen eingeführt.

### Syntax

GAMMA.INV(Zahl; Alpha; Beta)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Gamma-Verteilung berechnet werden soll.

Alpha ist der Parameter Alpha der Gamma-Verteilung.

Beta ist der Parameter Beta der Gamma-Verteilung.

### Beispiel

=GAMMA.INV(0,8;1;1) ergibt 1,61.

## GAMMA.VERT

Ergibt die Wahrscheinlichkeiten einer Gamma-verteilten Zufallsvariablen.

Die inverse Funktion ist GAMMAINV oder GAMMA.INV.

Die Funktion ist identisch zu GAMMAVERT und wurde für die Kompatibilität mit anderen Office-Anwendungen eingeführt.

### Syntax

GAMMA.VERT(Zahl; Alpha; Beta; K)

Zahl ist der Wert, zu dem die Gamma-Verteilung berechnet werden soll.

Alpha ist der Parameter Alpha der Gamma-Verteilung.

Beta ist der Parameter Beta der Gamma-Verteilung.

K (optional) = 0 oder FALSCH berechnet die Dichtefunktion, K = 1 oder WAHR die Verteilung.

### Beispiel

=GAMMA.VERT(2;1;1;1) ergibt 0,86.

## GAMMAINV

Ergibt das Inverse der kumulativen GAMMAVERT Verteilung. Diese Funktion erlaubt es Ihnen, nach Variablen in verschiedenen Verteilungen zu suchen.

### Syntax

GAMMAINV(Zahl; Alpha; Beta)

Zahl ist der Wahrscheinlichkeitswert, zu dem die inverse Gamma-Verteilung berechnet werden soll.

Alpha ist der Parameter Alpha der Gamma-Verteilung.

Beta ist der Parameter Beta der Gamma-Verteilung.

### Beispiel

=GAMMAINV(0,8;1;1) ergibt 1,61.

## GAMMALN

Ergibt den natürlichen Logarithmus der Gamma-Funktion: G(x).

### Syntax

GAMMALN(Zahl)

Zahl ist der Wert, zu dem der natürliche Logarithmus der Gamma-Funktion berechnet werden soll.

### Beispiel

=GAMMALN(2) ergibt 0.

## GAMMALN.GENAU

Ergibt den natürlichen Logarithmus der Gamma-Funktion: G(x).

### Syntax

GAMMALN.GENAU(Zahl)

Zahl ist der Wert, zu dem der natürliche Logarithmus der Gamma-Funktion berechnet werden soll.

### Beispiel

=GAMMALN.GENAU(2) ergibt 0.

## GAMMAVERT

Ergibt die Wahrscheinlichkeiten einer Gamma-verteilten Zufallsvariablen.

Die inverse Funktion ist GAMMAINV.

### Syntax

GAMMAVERT(Zahl; Alpha; Beta; K)

Zahl ist der Wert, zu dem die Gamma-Verteilung berechnet werden soll.

Alpha ist der Parameter Alpha der Gamma-Verteilung.

Beta ist der Parameter Beta der Gamma-Verteilung.

K (optional) = 0 oder FALSCH berechnet die Dichtefunktion, K = 1 oder WAHR die Verteilung.

### Beispiel

=GAMMAVERT(2;1;1;1) ergibt 0,86.

## GAUSS

Ergibt den Integralwert der Standardnormalverteilung.

Es ist GAUSS(x)=STANDNORMVERT(x)-0,5

### Syntax

GAUSS(Zahl)

Zahl ist der Wert, zu dem der Integralwert der Standardnormalverteilung berechnet wird.

### Beispiel

=GAUSS(0,19) = 0,08

=GAUSS(0,0375) = 0,01

## GEOMITTEL

Ergibt das geometrische Mittel einer Menge positiver Zahlen.

### Syntax

GEOMITTEL(Zahl 1; Zahl 2; ...; Zahl 30)

Zahl 1, Zahl 2, ..., Zahl 30 sind numerische Argumente oder Bereiche, die eine Stichprobe darstellen.

### Beispiel

=GEOMITTEL(23;46;69) = 41,79. Der geometrische Mittelwert dieser Stichprobe ist folglich 41,79.

## GESTUTZTMITTEL

Ergibt den Mittelwert einer Datengruppe, ohne die Werte an den Rändern zu berücksichtigen.

### Syntax

GESTUTZTMITTEL(Daten; Alpha)

Daten ist die Matrix der Daten aus der Stichprobe.

Alpha ist der Prozentsatz der Randdaten, die nicht berücksichtigt werden sollen.

### Beispiel

=GESTUTZTMITTEL(A1:A50; 0,1) berechnet den Mittelwert der Zahlen in A1:A50, ohne die 5 Prozent der Werte zu berücksichtigen, die die höchsten Werte darstellen, und ohne die 5 Prozent der Werte zu berücksichtigen, die die niedrigsten Werte darstellen. Die Prozentwerte beziehen sich auf den ungestutzten Mittelwert, nicht auf die Menge der Summanden.

## GTEST

Berechnet die Wahrscheinlichkeit des Beobachtens einer z-Statistik, die größer ist als die basierend auf einer Stichprobe berechnete.

### Syntax

GTEST(Daten; my; Sigma)

Daten ist die gegebene Probe, die von einer normalverteilten Menge genommen wurde.

my ist der bekannte Mittelwert der Menge.

Sigma (optional) ist die bekannte Standardabweichung der Menge. Wenn dieser Parameter fehlt, wird die Standardabweichung der gegeben Probe genommen.

Siehe auch diese Wiki-Seite.

## HARMITTEL

Ergibt das harmonische Mittel einer Datenmenge.

### Syntax

HARMITTEL(Zahl 1; Zahl 2; ...; Zahl 30)

Zahl 1, Zahl 2, ..., Zahl 30 sind bis zu 30 Werte oder Bereiche, die zur Berechnung des harmonischen Mittelwerts verwendet werden können.

### Beispiel

=HARMITTEL(23;46;69) = 37,64. Der harmonische Mittelwert dieser Stichprobe ist folglich 37,64

## HYPGEOM.VERT

Ergibt Wahrscheinlichkeiten in hypergeometrisch-verteilten Zufallsvariablen.

### Syntax

HYPGEOM.VERT(X; NStichprobe; M; NGesamtheit; Kumulativ)

X ist die Anzahl der in der Stichprobe erzielten Erfolge.

NStichprobe ist die Größe der Stichprobe.

M ist die Anzahl der in der Grundgesamtheit möglichen Erfolge.

NGesamtheit ist die Größe der Grundgesamtheit.

Kumulativ: 0 oder FALSCH berechnet die Wahrscheinlichkeit der Dichtefunktion. Anderer Wert, WAHR oder fehlend berechnet die kumulative Verteilungsfunktion.

### Beispiel

=HYPGEOM.VERT(2;2;90;100;0) ergibt 0,8090909091. Wenn ein mit Butter bestrichenes Toastbrot vom Tisch auf den Boden fällt, fällt in 90 von 100 Fällen zuerst die mit Butter bestrichene Seite auf den Boden. Daraus folgt: Bei 2 mit Butter bestrichenen Toastbroten beträgt die Wahrscheinlichkeit, dass beide mit der bestrichenen Seite zuerst auf den Boden fallen, 81 %.

=HYPGEOM.VERT(2;2;90;100;1) ergibt 1.

## HYPGEOMVERT

Ergibt Wahrscheinlichkeiten in hypergeometrisch-verteilten Zufallsvariablen.

### Syntax

HYPGEOMVERT(X; NStichprobe; Erfolge; NGesamtheit)

X ist die Anzahl der in der Stichprobe erzielten Erfolge.

NStichprobe ist die Größe der Stichprobe.

M ist die Anzahl der in der Grundgesamtheit möglichen Erfolge.

NGesamtheit ist die Größe der Grundgesamtheit.

### Beispiel

=HYPGEOMVERT(2;2;90;100) ergibt 0,81. Wenn ein mit Butter bestrichenes Toastbrot vom Tisch auf den Boden fällt, fällt in 90 von 100 Fällen zuerst die mit Butter bestrichene Seite auf den Boden. Daraus folgt: Bei 2 mit Butter bestrichenen Toastbroten beträgt die Wahrscheinlichkeit, dass beide mit der bestrichenen Seite zuerst auf den Boden fallen, 81 %.

Verwandte Themen

Funktionen nach Kategorie